html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1.05em;font-family:New Gulim}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}

p {margin:0;padding:0;word-break:break-all}
hr {display:none}

pre {overflow-x:scroll;font-size:1.25em}

a:link, a:visited {color:#000;text-decoration:none}
.pye {display:block;position:relative;width:512px;text-align:left;padding:0px}
.aning {width:882px;height:249px;margin:4px;border:1px solid #259721}
.jjsxk {display:inline;text-align:center;padding:0 0 0px;border:1px solid #fa1b50}
.dhhx {display:block;position:relative;text-align:center}
.fzvi {display:inline;text-align:left;border:1px solid #8538be}
#lbmec {display:inline;text-align:center;margin:0 0 1px;border:1px solid #b0d650}

.jte {width:629px;text-align:center;padding:0 0 7px}

#rpqwd {display:block;width:712px}
.ttv {position:relative;width:733px;margin:0 5px;border:1px solid #85f169}
.diiw {height:293px;text-align:center;padding:0 4px;border:1px solid #e5d6ae}

#ahmm {text-align:center}
#nlcedi {width:413px;text-align:center;margin:0 0 6px;border:1px solid #47a436}
#pgrazo {width:677px;padding:5px;margin:0 0 5px}
.hcp {display:block;font-size:1.14em}

.aik {height:154px;padding:0px;margin:0 0px}
.uuujvk {display:inline;width:372px;text-align:center;padding:0 1px;margin:7px}
.wnja {position:relative;height:101px}
.afcju {display:block;text-align:center}
.vswecd {width:874px;height:137px;margin:0 1px}
.irmgbq {text-align:center;margin:0 0 3px}
.xxu {width:684px;font-size:0.84em}
.ajmaez {display:block;margin:0 7px}
.aogd {margin:0 0 0px}
#gqcseg {width:863px;font-size:1.07em;margin:4px;border:1px solid #ed557f}
#cczmr {display:inline;width:310px;padding:0 5px}
#pstat {position:relative;width:439px;padding:5px}
.xmx {width:441px;text-align:center;padding:4px;margin:0 5px}

#qaf {width:376px;text-align:center;padding:7px}
.fccn {width:513px;font-size:1.05em;padding:4px;margin:7px}

.wqh {height:120px;text-align:center;padding:0 0 7px}
.oplr {display:block;text-align:center}

#hsttwy {width:644px;height:142px}
.aiva {width:319px;height:209px;font-size:1.12em}
.ljbqh {padding:0 6px}
#ioxml {text-align:center;padding:4px;margin:1px;border:1px solid #9e5f30}
.vvgzkq {margin:0 0 6px;border:1px solid #482de4}
.kikhi {padding:0 0 5px;margin:0 0 4px}
#fnet {text-align:center;padding:0 0 6px}
.ulb {border:1px solid #9f3535}
#dgdhkr {display:inline-block;position:relative;height:123px;text-align:center;padding:0 9px;margin:0 0 0px}
.aixkf {display:inline;text-align:center;padding:0 0 2px}
.drs {width:696px;text-align:center;font-size:0.89em;padding:0 3px;margin:0 1px}
#seeq {width:704px;text-align:center;font-size:0.84em}

.cepjwf {position:relative;width:492px;text-align:center;margin:3px}
.hrqr {font-size:0.82em;margin:8px}
.rhn {display:block;font-size:1em}
.uwgyb {height:292px}
.tkfn {width:814px;height:100px;font-size:0.86em;padding:10px}
.tbi {font-size:1.06em;padding:6px}

.png {display:block;position:relative;padding:0 6px;margin:8px}

